@charset "utf-8";
/* CSS Document */
body {
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	
}
.topbar {
	background:#be2a2e;
	color:#fff;
	padding-top:5px;
}
.change {
	list-style:none;
	margin-left:-33px;
	list-style:none;
}
.change a {
	text-decoration:none;
	color:#000;
	margin-left:0px;
}
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding:0;
	border:0;
	list-style: none;
	line-height:1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	width: auto;
	font-family: 'Open Sans', sans-serif;
	line-height: 1;
	background: #ffffff;
}
#menu-line {
	position: absolute;
	top: 0;
	left: 0;
	height:4px;
	background:#e09ea2;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
	float: left;
}
#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu > ul > li > a {
	padding:28px 0 10px 40px;
	position:relative;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
 -webkit-transition: color .2s ease;
 -moz-transition: color .2s ease;
 -ms-transition: color .2s ease;
 -o-transition: color .2s ease;
 transition: color .2s ease;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
	color:#af282d;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
	color:#000;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
 position: absolute;
 top: 38px;
 right: 10px;
 width: 4px;
 height:4px;
 border-bottom: 1px solid #000000;
 border-right: 1px solid #000000;
 content: "";
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
 -webkit-transition: border-color 0.2s ease;
 -moz-transition: border-color 0.2s ease;
 -ms-transition: border-color 0.2s ease;
 -o-transition: border-color 0.2s ease;
 transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
 border-color: #009ae1;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
}
#cssmenu li:hover > ul {
	left: auto;
}
#cssmenu.align-right li:hover > ul {
	right: 0;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}


#cssmenu ul li:hover > ul > li {
	height: 30px;
}
#cssmenu ul ul li a {
	padding:7px 20px;
	width: 200px;
	font-size: 14px;
	background: #fff;
	text-decoration: none;
	color: #333;
 -webkit-transition: color .2s ease;
 -moz-transition: color .2s ease;
 -ms-transition: color .2s ease;
 -o-transition: color .2s ease;
 transition: color .2s ease;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
 #cssmenu {
 width: 100%;
}
 #cssmenu ul {
 width: 100%;
 display: none;
}
 #cssmenu.align-center > ul, #cssmenu.align-right ul ul {
 text-align: left;
}
 #cssmenu ul li, #cssmenu ul ul li, #cssmenu ul li:hover > ul > li {
 width: 100%;
 height: auto;
 border-top: 1px solid rgba(120, 120, 120, 0.15);
}
 #cssmenu ul li a, #cssmenu ul ul li a {
 width: 100%;
}
 #cssmenu > ul > li, #cssmenu.align-center > ul > li, #cssmenu.align-right > ul > li {
 float: none;
 display: block;
}
 #cssmenu ul ul li a {
 padding: 20px 20px 20px 30px;
 font-size: 16px;
 color:#000000;
 background:none;
}
 #cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
 color: #000000;
}
 #cssmenu ul ul ul li a {
 padding-left: 40px;
}
 #cssmenu ul ul, #cssmenu ul ul ul {
 position: relative;
 left: 0;
 right: auto;
 width: 100%;
 margin: 0;
}
 #cssmenu > ul > li.has-sub > a::after, #cssmenu ul ul li.has-sub > a::after {
 display: none;
}
 #menu-line {
 display: none;
}
 #cssmenu #menu-button {
    display: block;
    padding: 17px 0 9px 41px;
    color: #000000;
    cursor: pointer;
    font-size: 17px;
    text-transform: uppercase;
}
 #cssmenu #menu-button::after {
 content: '';
 position: absolute;
 top: 20px;
 right: 20px;
 display: block;
 width: 15px;
 height: 2px;
 background: #000000;
}
 #cssmenu #menu-button::before {
 content: '';
 position: absolute;
 top: 25px;
 right: 20px;
 display: block;
 width: 15px;
 height: 3px;
 border-top: 2px solid #000000;
 border-bottom: 2px solid #000000;
}
 #cssmenu .submenu-button {
 position: absolute;
 z-index: 10;
 right: 0;
 top: 0;
 display: block;
 border-left: 1px solid rgba(120, 120, 120, 0.15);
 height: 52px;
 width: 52px;
 cursor: pointer;
}
 #cssmenu .submenu-button::after {
 content: '';
 position: absolute;
 top: 21px;
 left: 26px;
 display: block;
 width: 1px;
 height: 11px;
 background: #000000;
 z-index: 99;
}
 #cssmenu .submenu-button::before {
 content: '';
 position: absolute;
 left: 21px;
 top: 26px;
 display: block;
 width: 11px;
 height: 1px;
 background: #000000;
 z-index: 99;
}
 #cssmenu .submenu-button.submenu-opened:after {
 display: none;
}
}
.logo {
	padding:8px;
}
.welcome h2 {	
	color:#b22e34;
	text-align:center;
	font-size:38px;
	font-family: inherit;
	margin-top:-12px 0 0 0;
	
}
.welcome p {
	line-height:39px;
	text-align:justify;
	font-size:15px;
	
}
.pro h2 {
	color:#b22e34;
	font-size:32px;
	font-weight:bold;
	padding:25px;
}

.back {
	background: url("../images/bg2.png")no-repeat bottom center;
}
.bg-light {
	background-color: #fbfbfb;
}
.bg-primary {
	background-color: #f6f6f6;
}
.bg-default {
}
.bg-white {
	background-color: #fff;
}
.outline {
	border:1px solid #ccc;
	padding:5px;
}
.link-title {
}
.small-title {
	font-size: 12px;
	color: #de4526;
	font-weight: 700;
	text-transform: uppercase;
}
.bdr-btm {
	border-bottom: 1px solid #eaeaea;
}
.mb20 {
	margin-bottom:12px;
}
.pinside30 {
	padding:23px;
}
.title {
	color:#be2a2e;
	font-size:22px;
}

.title:hover {
	color:#000!important;
	text-decoration:none;
}
.btn-link {
	color: #272727;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}
.btn-link:hover {
	color: #ee1d23;
	text-decoration: none;
}
footer {
	background-color:#191919;
	color:#f1f2f3;
	margin-top:23px;
	padding:20px 0;
}
footer h4 {
	font-weight:bold;
	margin-top:20px;
	font-size:23px;
}
.f-title::after {
 background: #fa2f07;
 content: "";
 display: block;
 height: 1px;
 margin: 12px 0;
 position: relative;
 width: 40px;
}
footer p {
	margin-top:20px;
	font-size:15px;
	line-height:22px;
	text-align:justify;
}
.nav h4 {
	margin-left:23px;
}
.nav ul li a {
	color:#fff;

}

.nav ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:17px;
	line-height:39px;
	margin-left:23px;
}
.nav1 h4 {
	margin-left:0;
}
.nav1 ul li a {
	color:#fff;

}
.nav1 ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:17px;
	line-height:33px;
}
.us {
	list-style:none;
	margin:o;
	padding:0;
	line-height:28px;
}
.anchor {
	color:#fff;

}
.anchor:hover {
	color:#fff;

}
.t3-copyright {
	padding:10px;
	background-color:#bd2a2e;
	color:#FFFFFF;
}
.t-center {
	list-style:none;
	padding:5px;
}
.t-center a {
	color:#fff;
	padding:5px;
}
.t-center a:hover {
	color:#000;
}
.cont h2 {
    font-size: 34px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
}
.cont input[type="text"], input[type="password"], select {
    border: 1px solid #CAC9C8;
    color: #666;
    width: 388px;
    text-align: left;
    height: 30px;
    border-radius: 2px;
    line-height: 4.5;
    padding: 10px;
}
label, input, textarea, select, button {
    display: block;
    resize: none;
    outline: none;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    vertical-align: middle;
	
}
.contact strong {
    color: #000;
    font-weight: 600;
    font-size: 24px;
}

.contact span {
    display: block;
    margin-left: 28px;
    padding: 11px 0;
    font-weight: 500;
    color: #3a3939;
}

.cha a {
    color: #3a3939;
}